.mainSection {
  font-family: Poppins;
  font-size: 18px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  text-align: center;
  color: #3d3d3d;
}

li {
  font-family: Poppins;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: normal;
  text-align: left;
  color: #212a37;
  width: 75%;
}
li span::before {
  content: "\2022";
  color: #49b2ce;
  font-weight: bold;
}
li span {
  display: block;
  font-family: Poppins;
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: left;
  color: #212a37;
}
.container-wrapper {
  max-width: 960px;
  width: 100%;
  margin: auto;
  padding: 0 15px;
}
.service-div {
  display: flex;
  flex-direction: row;
}
.salesforce-why-choose-us h2 {
  font-size: 32px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: 0.4px;
  text-align: center;
  color: #3d3d3d;
}
.salesforce-why-choose-us .why-choose-us-main {
  justify-content: center;
  align-items: center;
}
.why-choose-us-main h4 {
  font-family: Poppins;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: normal;
  text-align: center;
  color: #212a37;
}
.heading span {
  border-bottom: 3px solid #48c1e0;
  line-height: 32px;
}
.skill-wrapper {
  margin: 10px;
  border: 1px solid #b6e6f3;
  padding: 15px;
}
.skill-card {
  height: auto;
  min-height: 230px;
}
.skill-card:hover {
  border: 0.7px solid #a3b2c2 !important;
  background-color: #49b1ce3a;
  border-radius: 4px;
  cursor: pointer;
  transition: 0.4s all ease;
  box-shadow: 3px 7px 7px #d2d9e1;
}
.content-blk h4 {
  font-family: Poppins;
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.63;
  letter-spacing: -0.34px;
  text-align: left;
  color: #3d3d3d;
  margin-block: 0.3rem;
}
.content-blk p {
  font-family: Poppins;
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: -0.34px;
  text-align: left;
  color: #3d3d3d;
}
@media (max-width: 1400px) {
  .skill-card {
    min-height: 250px;
  }
  .service-icon {
    text-align: left;
  }
}
@media (max-width: 1024px) {
  .service-div {
    display: flex;
    flex-direction: column;
    border: 0.7px solid #a3b2c2;
    padding: 1rem;
  }

  .skill-card {
    height: auto;
  }
}
